Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 02 Oct 2014, 10:31
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Desktop
Can't launch install of pwidgets 2.4.1 in Precise Retro 5.7
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
jimwg

Joined: 18 Aug 2013
Posts: 121

PostPosted: Fri 23 Aug 2013, 14:09    Post_subject:  Can't launch install of pwidgets 2.4.1 in Precise Retro 5.7  

Greetings:

I just installed Precise Retro 5.7 on my flash and everything runs well, but it won't launch pwidget 2.4.1 packages, even from different sources. Other posts don't mention such. Any assist please?

Thanks!

Jim in NYC
Back to top
View user's profile Send_private_message 
RSH


Joined: 05 Sep 2011
Posts: 2420
Location: Germany

PostPosted: Sat 24 Aug 2013, 10:12    Post_subject:  

Type pwidgets into a terminal and post output here.
_________________
LazY Puppy
RSH's DNA
SARA B.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Desktop
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0362s ][ Queries: 11 (0.0035s) ][ GZIP on ]